Subject: Last Call: Real Time Streaming Protocol (RTSP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Dec 1997 08:24:49 -0500

The IESG has received a request from the Multiparty Multimedia Session
Control Working Group to consider Real Time Streaming Protocol (RTSP)
<draft-ietf-mmusic-rtsp-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 2, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-mmusic-rtsp-06.txt